<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Row>
		<RESERVED>予約</RESERVED>
		<DISPLAY_ID>#画面ID</DISPLAY_ID>
		<PART_ID>部品ID</PART_ID>
		<HIE_EN>英語</HIE_EN>
		<HIE_JA>日本語</HIE_JA>
		<HIJ_EN>英語</HIJ_EN>
		<HIJ_JA>日本語</HIJ_JA>
		<HPE_EN>英語</HPE_EN>
		<HPE_JA>日本語</HPE_JA>
		<HPJ_EN>英語</HPJ_EN>
		<HPJ_JA>日本語</HPJ_JA>
		<BIKOU>備考</BIKOU>
		<LASTUPDATEDBY>最終更新者</LASTUPDATEDBY>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>PL_CAP_USED_TOTAL</PART_ID>
		<HIE_EN>Pool Capacity (Used/Total)</HIE_EN>
		<HIE_JA>プール容量 (使用量/合計)</HIE_JA>
		<HIJ_EN>Pool Capacity (Used/Total)</HIJ_EN>
		<HIJ_JA>プール容量 (使用量/合計)</HIJ_JA>
		<HPE_EN>Pool Capacity (Used/Total)</HPE_EN>
		<HPE_JA>プール容量 (使用量/合計)</HPE_JA>
		<HPJ_EN>Pool Capacity (Used/Total)</HPJ_EN>
		<HPJ_JA>プール容量 (使用量/合計)</HPJ_JA>
		<BIKOU>V9-2,3,4:Y84A4612044</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>REMAINING_PHYSICAL_PL_CAP</PART_ID>
		<HIE_EN>Estimated Configurable Pool Capacity</HIE_EN>
		<HIE_JA>設定可能プール推量</HIE_JA>
		<HIJ_EN>Estimated Configurable Pool Capacity</HIJ_EN>
		<HIJ_JA>設定可能プール推量</HIJ_JA>
		<HPE_EN>Estimated Configurable Pool Capacity</HPE_EN>
		<HPE_JA>設定可能プール推量</HPE_JA>
		<HPJ_EN>Estimated Configurable Pool Capacity</HPJ_EN>
		<HPJ_JA>設定可能プール推量</HPJ_JA>
		<BIKOU>V9-1</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>VVOL_CAP_REMAINING_TOTAL</PART_ID>
		<HIE_EN>V-VOL Capacity (Total/Estimated Configurable)</HIE_EN>
		<HIE_JA>仮想VOL容量 (合計/設定可能推量)</HIE_JA>
		<HIJ_EN>V-VOL Capacity (Total/Estimated Configurable)</HIJ_EN>
		<HIJ_JA>仮想VOL容量 (合計/設定可能推量)</HIJ_JA>
		<HPE_EN>V-VOL Capacity (Total/Estimated Configurable)</HPE_EN>
		<HPE_JA>仮想VOL容量 (合計/設定可能推量)</HPE_JA>
		<HPJ_EN>V-VOL Capacity (Total/Estimated Configurable)</HPJ_EN>
		<HPJ_JA>仮想VOL容量 (合計/設定可能推量)</HPJ_JA>
		<BIKOU>V9-1</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>THP_LICENSED_CAP</PART_ID>
		<HIE_EN>@pp_dp_acr@ (Used/Licensed Capacity)</HIE_EN>
		<HIE_JA>@pp_dp_acr@ (使用量/ライセンス容量)</HIE_JA>
		<HIJ_EN>@pp_dp_acr@ (Used/Licensed Capacity)</HIJ_EN>
		<HIJ_JA>@pp_dp_acr@ (使用量/ライセンス容量)</HIJ_JA>
		<HPE_EN>@pp_dp_acr@ (Used/Licensed Capacity)</HPE_EN>
		<HPE_JA>@pp_dp_acr@ (使用量/ライセンス容量)</HPE_JA>
		<HPJ_EN>@pp_dp_acr@ (Used/Licensed Capacity)</HPJ_EN>
		<HPJ_JA>@pp_dp_acr@ (使用量/ライセンス容量)</HPJ_JA>
		<BIKOU>V9-1</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>BC_SS_LICENSED_CAP</PART_ID>
		<HIE_EN>@pp_sio_acr@/COW Snapshot (Used/Licensed Capacity)</HIE_EN>
		<HIE_JA>@pp_sio_acr@/COW Snapshot (使用量/ライセンス容量)</HIE_JA>
		<HIJ_EN>@pp_sio_acr@/COW Snapshot (Used/Licensed Capacity)</HIJ_EN>
		<HIJ_JA>@pp_sio_acr@/COW Snapshot (使用量/ライセンス容量)</HIJ_JA>
		<HPE_EN>@pp_sio_acr@/SS Snapshot (Used/Licensed Capacity)</HPE_EN>
		<HPE_JA>@pp_sio_acr@/SS Snapshot (使用量/ライセンス容量)</HPE_JA>
		<HPJ_EN>@pp_sio_acr@/SS Snapshot (Used/Licensed Capacity)</HPJ_EN>
		<HPJ_JA>@pp_sio_acr@/SS Snapshot (使用量/ライセンス容量)</HPJ_JA>
		<BIKOU>V9-1</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>TOP_PL_VOL_NAME</PART_ID>
		<HIE_EN>Pool VOL with System Area (Name)</HIE_EN>
		<HIE_JA>システムプールVOL (名称)</HIE_JA>
		<HIJ_EN>Pool VOL with System Area (Name)</HIJ_EN>
		<HIJ_JA>システムプールVOL (名称)</HIJ_JA>
		<HPE_EN>Pool VOL with System Area (Name)</HPE_EN>
		<HPE_JA>システムプールVOL (名称)</HPE_JA>
		<HPJ_EN>Pool VOL with System Area (Name)</HPJ_EN>
		<HPJ_JA>システムプールVOL (名称)</HPJ_JA>
		<BIKOU>V9-2,V9-3/P#:W7564605769</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>SUBSCRIPTION_VIRTUAL_PHYSICAL</PART_ID>
		<HIE_EN>Subscription (Current/Limit)</HIE_EN>
		<HIE_JA>予約量 (現在/最大)</HIE_JA>
		<HIJ_EN>Subscription (Current/Limit)</HIJ_EN>
		<HIJ_JA>予約量 (現在/最大)</HIJ_JA>
		<HPE_EN>Subscription (Current/Limit)</HPE_EN>
		<HPE_JA>予約量 (現在/最大)</HPE_JA>
		<HPJ_EN>Subscription (Current/Limit)</HPJ_EN>
		<HPJ_JA>予約量 (現在/最大)</HPJ_JA>
		<BIKOU>V9-2,V9-3</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>VVOL_CAP_USED_SUBSCRIBED</PART_ID>
		<HIE_EN>V-VOL Capacity (Used/Total)</HIE_EN>
		<HIE_JA>仮想VOL容量 (使用量/合計)</HIE_JA>
		<HIJ_EN>V-VOL Capacity (Used/Total)</HIJ_EN>
		<HIJ_JA>仮想VOL容量 (使用量/合計)</HIJ_JA>
		<HPE_EN>V-VOL Capacity (Used/Total)</HPE_EN>
		<HPE_JA>仮想VOL容量 (使用量/合計)</HPE_JA>
		<HPJ_EN>V-VOL Capacity (Used/Total)</HPJ_EN>
		<HPJ_JA>仮想VOL容量 (使用量/合計)</HPJ_JA>
		<BIKOU>V9-2,3,4:Y84A4612044</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>PL_BAR</PART_ID>
		<HIE_EN>PL-</HIE_EN>
		<HIE_JA>PL-</HIE_JA>
		<HIJ_EN>PL-</HIJ_EN>
		<HIJ_JA>PL-</HIJ_JA>
		<HPE_EN>PL-</HPE_EN>
		<HPE_JA>PL-</HPE_JA>
		<HPJ_EN>PL-</HPJ_EN>
		<HPJ_JA>PL-</HPJ_JA>
		<BIKOU>CP1</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>THRESHOLD1_THRESHOLD2</PART_ID>
		<HIE_EN>User-Defined Threshold (Warning/Depletion)</HIE_EN>
		<HIE_JA>ユーザ定義しきい値 (警告/枯渇)</HIE_JA>
		<HIJ_EN>User-Defined Threshold (Warning/Depletion)</HIJ_EN>
		<HIJ_JA>ユーザ定義しきい値 (警告/枯渇)</HIJ_JA>
		<HPE_EN>User-Defined Threshold (Warning/Depletion)</HPE_EN>
		<HPE_JA>ユーザ定義しきい値 (警告/枯渇)</HPE_JA>
		<HPJ_EN>User-Defined Threshold (Warning/Depletion)</HPJ_EN>
		<HPJ_JA>ユーザ定義しきい値 (警告/枯渇)</HPJ_JA>
		<BIKOU>V9-2,V9-3</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>PL_VOL_SELECTION</PART_ID>
		<HIE_EN>Pool Volume Selection</HIE_EN>
		<HIE_JA>プールボリューム選択</HIE_JA>
		<HIJ_EN>Pool Volume Selection</HIJ_EN>
		<HIJ_JA>プールボリューム選択</HIJ_JA>
		<HPE_EN>Pool Volume Selection</HPE_EN>
		<HPE_JA>プールボリューム選択</HPE_JA>
		<HPJ_EN>Pool Volume Selection</HPJ_EN>
		<HPJ_JA>プールボリューム選択</HPJ_JA>
		<BIKOU>CP1/DI-22s</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>AVAILABLE_PL_VOLS</PART_ID>
		<HIE_EN>Available Pool Volumes</HIE_EN>
		<HIE_JA>利用可能なプールボリューム</HIE_JA>
		<HIJ_EN>Available Pool Volumes</HIJ_EN>
		<HIJ_JA>利用可能なプールボリューム</HIJ_JA>
		<HPE_EN>Available Pool Volumes</HPE_EN>
		<HPE_JA>利用可能なプールボリューム</HPE_JA>
		<HPJ_EN>Available Pool Volumes</HPJ_EN>
		<HPJ_JA>利用可能なプールボリューム</HPJ_JA>
		<BIKOU>DD-22</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>PREDIC_RESULT_OF_SHRINKING</PART_ID>
		<HIE_EN>Estimated Result of Shrinking</HIE_EN>
		<HIE_JA>縮小結果予測</HIE_JA>
		<HIJ_EN>Estimated Result of Shrinking</HIJ_EN>
		<HIJ_JA>縮小結果予測</HIJ_JA>
		<HPE_EN>Estimated Result of Shrinking</HPE_EN>
		<HPE_JA>縮小結果予測</HPE_JA>
		<HPJ_EN>Estimated Result of Shrinking</HPJ_EN>
		<HPJ_JA>縮小結果予測</HPJ_JA>
		<BIKOU>MSG-70 P#:Y85P4603198</BIKOU>
		<LASTUPDATEDBY>土屋HIENG</LASTUPDATEDBY>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>BEFORE_SHRINKING</PART_ID>
		<HIE_EN>Before Shrinking</HIE_EN>
		<HIE_JA>縮小前</HIE_JA>
		<HIJ_EN>Before Shrinking</HIJ_EN>
		<HIJ_JA>縮小前</HIJ_JA>
		<HPE_EN>Before Shrinking</HPE_EN>
		<HPE_JA>縮小前</HPE_JA>
		<HPJ_EN>Before Shrinking</HPJ_EN>
		<HPJ_JA>縮小前</HPJ_JA>
		<BIKOU>MSG-70</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>AFTER_SHRINKING</PART_ID>
		<HIE_EN>After Shrinking</HIE_EN>
		<HIE_JA>縮小後</HIE_JA>
		<HIJ_EN>After Shrinking</HIJ_EN>
		<HIJ_JA>縮小後</HIJ_JA>
		<HPE_EN>After Shrinking</HPE_EN>
		<HPE_JA>縮小後</HPE_JA>
		<HPJ_EN>After Shrinking</HPJ_EN>
		<HPJ_JA>縮小後</HPJ_JA>
		<BIKOU>MSG-70</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>POOLNAME_MAX_CHAR</PART_ID>
		<HIE_EN>(Max. 32 characters total including max. 9-digit number)</HIE_EN>
		<HIE_JA>(全体で９桁数字を含む最大３２文字)</HIE_JA>
		<HIJ_EN>(Max. 32 characters total including max. 9-digit number)</HIJ_EN>
		<HIJ_JA>(全体で９桁数字を含む最大３２文字)</HIJ_JA>
		<HPE_EN>(Max. 32 characters total including max. 9-digit number)</HPE_EN>
		<HPE_JA>(全体で９桁数字を含む最大３２文字)</HPE_JA>
		<HPJ_EN>(Max. 32 characters total including max. 9-digit number)</HPJ_EN>
		<HPJ_JA>(全体で９桁数字を含む最大３２文字)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>OR_BLANK</PART_ID>
		<HIE_EN>, or blank for "Unlimited"</HIE_EN>
		<HIE_JA>, 空白は "無制限"</HIE_JA>
		<HIJ_EN>, or blank for "Unlimited"</HIJ_EN>
		<HIJ_JA>, 空白は "無制限"</HIJ_JA>
		<HPE_EN>, or blank for "Unlimited"</HPE_EN>
		<HPE_JA>, 空白は "無制限"</HPE_JA>
		<HPJ_EN>, or blank for "Unlimited"</HPJ_EN>
		<HPJ_JA>, 空白は "無制限"</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>CHANGE_TOP_POOL_VOL</PART_ID>
		<HIE_EN>Change Top Pool VOL</HIE_EN>
		<HIE_JA>先頭プールVOL変更</HIE_JA>
		<HIJ_EN>Change Top Pool VOL</HIJ_EN>
		<HIJ_JA>先頭プールVOL変更</HIJ_JA>
		<HPE_EN>Change Top Pool VOL</HPE_EN>
		<HPE_JA>先頭プールVOL変更</HPE_JA>
		<HPJ_EN>Change Top Pool VOL</HPJ_EN>
		<HPJ_JA>先頭プールVOL変更</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>DEPLE_BLANK</PART_ID>
		<HIE_EN>and greater than or equal to Warning Threshold</HIE_EN>
		<HIE_JA>(警告しきい値以上)</HIE_JA>
		<HIJ_EN>and greater than or equal to Warning Threshold</HIJ_EN>
		<HIJ_JA>(警告しきい値以上)</HIJ_JA>
		<HPE_EN>and greater than or equal to Warning Threshold</HPE_EN>
		<HPE_JA>(警告しきい値以上)</HPE_JA>
		<HPJ_EN>and greater than or equal to Warning Threshold</HPJ_EN>
		<HPJ_JA>(警告しきい値以上)</HPJ_JA>
		<BIKOU>W71I4606248</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>THRESHOLD_WAR_DEP</PART_ID>
		<HIE_EN>User-Defined Threshold (Warning/Depletion)</HIE_EN>
		<HIE_JA>ユーザ定義しきい値 (警告/枯渇)</HIE_JA>
		<HIJ_EN>User-Defined Threshold (Warning/Depletion)</HIJ_EN>
		<HIJ_JA>ユーザ定義しきい値 (警告/枯渇)</HIJ_JA>
		<HPE_EN>User-Defined Threshold (Warning/Depletion)</HPE_EN>
		<HPE_JA>ユーザ定義しきい値 (警告/枯渇)</HPE_JA>
		<HPJ_EN>User-Defined Threshold (Warning/Depletion)</HPJ_EN>
		<HPJ_JA>ユーザ定義しきい値 (警告/枯渇)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>DISP_MSG_82</PART_ID>
		<HIE_EN>Enter a name for the task. Confirm the settings and click Apply to add task in Tasks queue for execution.</HIE_EN>
		<HIE_JA>タスク名を入力してください。設定を確認し、「適用」をクリックするとタスクキュー（実行待ちタスク）にタスクが追加されます。</HIE_JA>
		<HIJ_EN>Enter a name for the task. Confirm the settings and click Apply to add task in Tasks queue for execution.</HIJ_EN>
		<HIJ_JA>タスク名を入力してください。設定を確認し、「適用」をクリックするとタスクキュー（実行待ちタスク）にタスクが追加されます。</HIJ_JA>
		<HPE_EN>Enter a name for the task. Confirm the settings and click Apply to add task in Tasks queue for execution.</HPE_EN>
		<HPE_JA>タスク名を入力してください。設定を確認し、「適用」をクリックするとタスクキュー（実行待ちタスク）にタスクが追加されます。</HPE_JA>
		<HPJ_EN>Enter a name for the task. Confirm the settings and click Apply to add task in Tasks queue for execution.</HPJ_EN>
		<HPJ_JA>タスク名を入力してください。設定を確認し、「適用」をクリックするとタスクキュー（実行待ちタスク）にタスクが追加されます。</HPJ_JA>
		<BIKOU>MSG-82</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>DISP_MSG_83</PART_ID>
		<HIE_EN>Enter a name for the task. Confirm the settings and click Apply to add task in Tasks queue for execution.</HIE_EN>
		<HIE_JA>タスク名を入力してください。設定を確認し、「適用」をクリックするとタスクキュー（実行待ちタスク）にタスクが追加されます。</HIE_JA>
		<HIJ_EN>Enter a name for the task. Confirm the settings and click Apply to add task in Tasks queue for execution.</HIJ_EN>
		<HIJ_JA>タスク名を入力してください。設定を確認し、「適用」をクリックするとタスクキュー（実行待ちタスク）にタスクが追加されます。</HIJ_JA>
		<HPE_EN>Enter a name for the task. Confirm the settings and click Apply to add task in Tasks queue for execution.</HPE_EN>
		<HPE_JA>タスク名を入力してください。設定を確認し、「適用」をクリックするとタスクキュー（実行待ちタスク）にタスクが追加されます。</HPE_JA>
		<HPJ_EN>Enter a name for the task. Confirm the settings and click Apply to add task in Tasks queue for execution.</HPJ_EN>
		<HPJ_JA>タスク名を入力してください。設定を確認し、「適用」をクリックするとタスクキュー（実行待ちタスク）にタスクが追加されます。</HPJ_JA>
		<BIKOU>MSG-83</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>DISP_MSG_84</PART_ID>
		<HIE_EN>Enter a name for the task. Confirm the settings and click Apply to add task in Tasks queue for execution.</HIE_EN>
		<HIE_JA>タスク名を入力してください。設定を確認し、「適用」をクリックするとタスクキュー（実行待ちタスク）にタスクが追加されます。</HIE_JA>
		<HIJ_EN>Enter a name for the task. Confirm the settings and click Apply to add task in Tasks queue for execution.</HIJ_EN>
		<HIJ_JA>タスク名を入力してください。設定を確認し、「適用」をクリックするとタスクキュー（実行待ちタスク）にタスクが追加されます。</HIJ_JA>
		<HPE_EN>Enter a name for the task. Confirm the settings and click Apply to add task in Tasks queue for execution.</HPE_EN>
		<HPE_JA>タスク名を入力してください。設定を確認し、「適用」をクリックするとタスクキュー（実行待ちタスク）にタスクが追加されます。</HPE_JA>
		<HPJ_EN>Enter a name for the task. Confirm the settings and click Apply to add task in Tasks queue for execution.</HPJ_EN>
		<HPJ_JA>タスク名を入力してください。設定を確認し、「適用」をクリックするとタスクキュー（実行待ちタスク）にタスクが追加されます。</HPJ_JA>
		<BIKOU>MSG-84</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>DISP_MSG_85</PART_ID>
		<HIE_EN>Enter a name for the task. Confirm the settings and click Apply to add task in Tasks queue for execution.</HIE_EN>
		<HIE_JA>タスク名を入力してください。設定を確認し、「適用」をクリックするとタスクキュー（実行待ちタスク）にタスクが追加されます。</HIE_JA>
		<HIJ_EN>Enter a name for the task. Confirm the settings and click Apply to add task in Tasks queue for execution.</HIJ_EN>
		<HIJ_JA>タスク名を入力してください。設定を確認し、「適用」をクリックするとタスクキュー（実行待ちタスク）にタスクが追加されます。</HIJ_JA>
		<HPE_EN>Enter a name for the task. Confirm the settings and click Apply to add task in Tasks queue for execution.</HPE_EN>
		<HPE_JA>タスク名を入力してください。設定を確認し、「適用」をクリックするとタスクキュー（実行待ちタスク）にタスクが追加されます。</HPE_JA>
		<HPJ_EN>Enter a name for the task. Confirm the settings and click Apply to add task in Tasks queue for execution.</HPJ_EN>
		<HPJ_JA>タスク名を入力してください。設定を確認し、「適用」をクリックするとタスクキュー（実行待ちタスク）にタスクが追加されます。</HPJ_JA>
		<BIKOU>MSG-85</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>MF_LICENCECAP</PART_ID>
		<HIE_EN>@title_dpmf_acr@ (Used/Licensed Capacity)</HIE_EN>
		<HIE_JA>@title_dpmf_acr@ (使用量/ライセンス容量)</HIE_JA>
		<HIJ_EN>@title_dpmf_acr@ (Used/Licensed Capacity)</HIJ_EN>
		<HIJ_JA>@title_dpmf_acr@ (使用量/ライセンス容量)</HIJ_JA>
		<HPE_EN>@title_dpmf_acr@ (Used/Licensed Capacity)</HPE_EN>
		<HPE_JA>@title_dpmf_acr@ (使用量/ライセンス容量)</HPE_JA>
		<HPJ_EN>@title_dpmf_acr@ (Used/Licensed Capacity)</HPJ_EN>
		<HPJ_JA>@title_dpmf_acr@ (使用量/ライセンス容量)</HPJ_JA>
		<BIKOU>V9-1</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>LICE</PART_ID>
		<HIE_EN>Licensed Capacity (Used/Licensed)</HIE_EN>
		<HIE_JA>ライセンス容量 (使用量/ライセンス容量)</HIE_JA>
		<HIJ_EN>Licensed Capacity (Used/Licensed)</HIJ_EN>
		<HIJ_JA>ライセンス容量 (使用量/ライセンス容量)</HIJ_JA>
		<HPE_EN>Licensed Capacity (Used/Licensed)</HPE_EN>
		<HPE_JA>ライセンス容量 (使用量/ライセンス容量)</HPE_JA>
		<HPJ_EN>Licensed Capacity (Used/Licensed)</HPJ_EN>
		<HPJ_JA>ライセンス容量 (使用量/ライセンス容量)</HPJ_JA>
		<BIKOU>P#:W71I4606175</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>POOL_BUFFER_SPACE_FOR_NEW_PAGE</PART_ID>
		<HIE_EN>Buffer Space for \\nNew page assignment</HIE_EN>
		<HIE_JA>新規割当用空き領域率</HIE_JA>
		<HIJ_EN>Buffer Space for \\nNew page assignment</HIJ_EN>
		<HIJ_JA>新規割当用空き領域率</HIJ_JA>
		<HPE_EN>Buffer Space for \\nNew page assignment</HPE_EN>
		<HPE_JA>新規割当用空き領域率</HPE_JA>
		<HPJ_EN>Buffer Space for \\nNew page assignment</HPJ_EN>
		<HPJ_JA>新規割当用空き領域率</HPJ_JA>
		<BIKOU>P#:W7494615319</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>POOL_BUFFER_SPACE_FOR_RELOCATION</PART_ID>
		<HIE_EN>Buffer Space for \\nTier relocation</HIE_EN>
		<HIE_JA>再配置用バッファ領域率</HIE_JA>
		<HIJ_EN>Buffer Space for \\nTier relocation</HIJ_EN>
		<HIJ_JA>再配置用バッファ領域率</HIJ_JA>
		<HPE_EN>Buffer Space for \\nTier relocation</HPE_EN>
		<HPE_JA>再配置用バッファ領域率</HPE_JA>
		<HPJ_EN>Buffer Space for \\nTier relocation</HPJ_EN>
		<HPJ_JA>再配置用バッファ領域率</HPJ_JA>
		<BIKOU>P#:W7494615319</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>ALLOCATED_TOTAL</PART_ID>
		<HIE_EN>Allocated/Total</HIE_EN>
		<HIE_JA>定義済/合計</HIE_JA>
		<HIJ_EN>Allocated/Total</HIJ_EN>
		<HIJ_JA>定義済/合計</HIJ_JA>
		<HPE_EN>Allocated/Total</HPE_EN>
		<HPE_JA>定義済/合計</HPE_JA>
		<HPJ_EN>Allocated/Total</HPJ_EN>
		<HPJ_JA>定義済/合計</HPJ_JA>
		<BIKOU>V9-1P#:W71I4606175</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>USED_TOTAL</PART_ID>
		<HIE_EN>Used/Total</HIE_EN>
		<HIE_JA>使用量/合計</HIE_JA>
		<HIJ_EN>Used/Total</HIJ_EN>
		<HIJ_JA>使用量/合計</HIJ_JA>
		<HPE_EN>Used/Total</HPE_EN>
		<HPE_JA>使用量/合計</HPE_JA>
		<HPJ_EN>Used/Total</HPJ_EN>
		<HPJ_JA>使用量/合計</HPJ_JA>
		<BIKOU>V9-1P#:W71I4606175</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>ESTIMATED_CONF</PART_ID>
		<HIE_EN>Estimated Configurable</HIE_EN>
		<HIE_JA>設定可能推量</HIE_JA>
		<HIJ_EN>Estimated Configurable</HIJ_EN>
		<HIJ_JA>設定可能推量</HIJ_JA>
		<HPE_EN>Estimated Configurable</HPE_EN>
		<HPE_JA>設定可能推量</HPE_JA>
		<HPJ_EN>Estimated Configurable</HPJ_EN>
		<HPJ_JA>設定可能推量</HPJ_JA>
		<BIKOU>V9-1P#:W71I4606175</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>POOL_MANAGE_STATUS</PART_ID>
		<HIE_EN>Pool Management Status</HIE_EN>
		<HIE_JA>プール管理状態</HIE_JA>
		<HIJ_EN>Pool Management Status</HIJ_EN>
		<HIJ_JA>プール管理状態</HIJ_JA>
		<HPE_EN>Pool Management Status</HPE_EN>
		<HPE_JA>プール管理状態</HPE_JA>
		<HPJ_EN>Pool Management Status</HPJ_EN>
		<HPJ_JA>プール管理状態</HPJ_JA>
		<BIKOU>リバランス、再配置進捗表示</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>POOL_MANAGE_TASK</PART_ID>
		<HIE_EN>Pool Management Task</HIE_EN>
		<HIE_JA>プール管理タスク</HIE_JA>
		<HIJ_EN>Pool Management Task</HIJ_EN>
		<HIJ_JA>プール管理タスク</HIJ_JA>
		<HPE_EN>Pool Management Task</HPE_EN>
		<HPE_JA>プール管理タスク</HPE_JA>
		<HPJ_EN>Pool Management Task</HPJ_EN>
		<HPJ_JA>プール管理タスク</HPJ_JA>
		<BIKOU>リバランス、再配置進捗表示</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>POOL_MANAGE_TASK_ST_PR</PART_ID>
		<HIE_EN>Pool Management Task (Status/Progress)</HIE_EN>
		<HIE_JA>プール管理タスク (状態/進捗率)</HIE_JA>
		<HIJ_EN>Pool Management Task (Status/Progress)</HIJ_EN>
		<HIJ_JA>プール管理タスク (状態/進捗率)</HIJ_JA>
		<HPE_EN>Pool Management Task (Status/Progress)</HPE_EN>
		<HPE_JA>プール管理タスク (状態/進捗率)</HPE_JA>
		<HPJ_EN>Pool Management Task (Status/Progress)</HPJ_EN>
		<HPJ_JA>プール管理タスク (状態/進捗率)</HPJ_JA>
		<BIKOU>リバランス、再配置進捗表示</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>FORMATTED</PART_ID>
		<HIE_EN>formatted</HIE_EN>
		<HIE_JA>フォーマット済み</HIE_JA>
		<HIJ_EN>formatted</HIJ_EN>
		<HIJ_JA>フォーマット済み</HIJ_JA>
		<HPE_EN>formatted</HPE_EN>
		<HPE_JA>フォーマット済み</HPE_JA>
		<HPJ_EN>formatted</HPJ_EN>
		<HPJ_JA>フォーマット済み</HPJ_JA>
		<BIKOU>リバランス、階層再配置、0ページ破棄進捗表示対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>GUID_RECENT_RELOCA_PROG</PART_ID>
		<HIE_EN>Recent Relocation Progress</HIE_EN>
		<HIE_JA>最新の再配置率</HIE_JA>
		<HIJ_EN>Recent Relocation Progress</HIJ_EN>
		<HIJ_JA>最新の再配置率</HIJ_JA>
		<HPE_EN>Recent Relocation Progress</HPE_EN>
		<HPE_JA>最新の再配置率</HPE_JA>
		<HPJ_EN>Recent Relocation Progress</HPJ_EN>
		<HPJ_JA>最新の再配置率</HPJ_JA>
		<BIKOU>再配置進捗状態表示対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>CHG_POOL_CONFIG</PART_ID>
		<HIE_EN>Change Pool Configuration</HIE_EN>
		<HIE_JA>プール構成変更</HIE_JA>
		<HIJ_EN>Change Pool Configuration</HIJ_EN>
		<HIJ_JA>プール構成変更</HIJ_JA>
		<HPE_EN>Change Pool Configuration</HPE_EN>
		<HPE_JA>プール構成変更</HPE_JA>
		<HPJ_EN>Change Pool Configuration</HPJ_EN>
		<HPJ_JA>プール構成変更</HPJ_JA>
		<BIKOU>CP1</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>TOTAL_PL_VOLUMES</PART_ID>
		<HIE_EN>Total Pool Volumes</HIE_EN>
		<HIE_JA>合計プールボリューム数</HIE_JA>
		<HIJ_EN>Total Pool Volumes</HIJ_EN>
		<HIJ_JA>合計プールボリューム数</HIJ_JA>
		<HPE_EN>Total Pool Volumes</HPE_EN>
		<HPE_JA>合計プールボリューム数</HPE_JA>
		<HPJ_EN>Total Pool Volumes</HPJ_EN>
		<HPJ_JA>合計プールボリューム数</HPJ_JA>
		<BIKOU>CP1</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>POOL_CONFIGS_PTRN</PART_ID>
		<HIE_EN>Pool Configuration Patterns</HIE_EN>
		<HIE_JA>プール構成パターン</HIE_JA>
		<HIJ_EN>Pool Configuration Patterns</HIJ_EN>
		<HIJ_JA>プール構成パターン</HIJ_JA>
		<HPE_EN>Pool Configuration Patterns</HPE_EN>
		<HPE_JA>プール構成パターン</HPE_JA>
		<HPJ_EN>Pool Configuration Patterns</HPJ_EN>
		<HPJ_JA>プール構成パターン</HPJ_JA>
		<BIKOU>CP1</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>EXT_LDEV_PERFORMANCE</PART_ID>
		<HIE_EN>External LDEV Tier Rank</HIE_EN>
		<HIE_JA>外部LDEV階層ランク</HIE_JA>
		<HIJ_EN>External LDEV Tier Rank</HIJ_EN>
		<HIJ_JA>外部LDEV階層ランク</HIJ_JA>
		<HPE_EN>External LDEV Tier Rank</HPE_EN>
		<HPE_JA>外部LDEV階層ランク</HPE_JA>
		<HPJ_EN>External LDEV Tier Rank</HPJ_EN>
		<HPJ_JA>外部LDEV階層ランク</HPJ_JA>
		<BIKOU>V04 Tier構成改善:W75S4616693</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>TIERING_POLICIES</PART_ID>
		<HIE_EN>Tiering Policies</HIE_EN>
		<HIE_JA>階層割り当てポリシー</HIE_JA>
		<HIJ_EN>Tiering Policies</HIJ_EN>
		<HIJ_JA>階層割り当てポリシー</HIJ_JA>
		<HPE_EN>Tiering Policies</HPE_EN>
		<HPE_JA>階層割り当てポリシー</HPE_JA>
		<HPJ_EN>Tiering Policies</HPJ_EN>
		<HPJ_JA>階層割り当てポリシー</HPJ_JA>
		<BIKOU>P#:W76F4607180</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>CHG_TIRING_POLICY</PART_ID>
		<HIE_EN>Change Tiering Policy</HIE_EN>
		<HIE_JA>階層割り当てポリシー変更</HIE_JA>
		<HIJ_EN>Change Tiering Policy</HIJ_EN>
		<HIJ_JA>階層割り当てポリシー変更</HIJ_JA>
		<HPE_EN>Change Tiering Policy</HPE_EN>
		<HPE_JA>階層割り当てポリシー変更</HPE_JA>
		<HPJ_EN>Change Tiering Policy</HPJ_EN>
		<HPJ_JA>階層割り当てポリシー変更</HPJ_JA>
		<BIKOU>P#:W76F4607180</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>TIER1_MAX</PART_ID>
		<HIE_EN>Tier 1 Max:</HIE_EN>
		<HIE_JA>階層1 最大:</HIE_JA>
		<HIJ_EN>Tier 1 Max:</HIJ_EN>
		<HIJ_JA>階層1 最大:</HIJ_JA>
		<HPE_EN>Tier 1 Max:</HPE_EN>
		<HPE_JA>階層1 最大:</HPE_JA>
		<HPJ_EN>Tier 1 Max:</HPJ_EN>
		<HPJ_JA>階層1 最大:</HPJ_JA>
		<BIKOU>P#:W76F4607180 Y85P4603198</BIKOU>
		<LASTUPDATEDBY>土屋HIENG</LASTUPDATEDBY>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>TIER1_MIN</PART_ID>
		<HIE_EN>Tier 1 Min:</HIE_EN>
		<HIE_JA>階層1 最小:</HIE_JA>
		<HIJ_EN>Tier 1 Min:</HIJ_EN>
		<HIJ_JA>階層1 最小:</HIJ_JA>
		<HPE_EN>Tier 1 Min:</HPE_EN>
		<HPE_JA>階層1 最小:</HPE_JA>
		<HPJ_EN>Tier 1 Min:</HPJ_EN>
		<HPJ_JA>階層1 最小:</HPJ_JA>
		<BIKOU>P#:W76F4607180 Y85P4603198</BIKOU>
		<LASTUPDATEDBY>土屋HIENG</LASTUPDATEDBY>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>TIER3_MAX</PART_ID>
		<HIE_EN>Tier 3 Max:</HIE_EN>
		<HIE_JA>階層3 最大:</HIE_JA>
		<HIJ_EN>Tier 3 Max:</HIJ_EN>
		<HIJ_JA>階層3 最大:</HIJ_JA>
		<HPE_EN>Tier 3 Max:</HPE_EN>
		<HPE_JA>階層3 最大:</HPE_JA>
		<HPJ_EN>Tier 3 Max:</HPJ_EN>
		<HPJ_JA>階層3 最大:</HPJ_JA>
		<BIKOU>P#:W76F4607180 Y85P4603198</BIKOU>
		<LASTUPDATEDBY>土屋HIENG</LASTUPDATEDBY>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>TIER3_MIN</PART_ID>
		<HIE_EN>Tier 3 Min:</HIE_EN>
		<HIE_JA>階層3 最小:</HIE_JA>
		<HIJ_EN>Tier 3 Min:</HIJ_EN>
		<HIJ_JA>階層3 最小:</HIJ_JA>
		<HPE_EN>Tier 3 Min:</HPE_EN>
		<HPE_JA>階層3 最小:</HPE_JA>
		<HPJ_EN>Tier 3 Min:</HPJ_EN>
		<HPJ_JA>階層3 最小:</HPJ_JA>
		<BIKOU>P#:W76F4607180 Y85P4603198</BIKOU>
		<LASTUPDATEDBY>土屋HIENG</LASTUPDATEDBY>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>RELOCATION_SPEED_ACTUAL</PART_ID>
		<HIE_EN>Relocation Speed/Actual</HIE_EN>
		<HIE_JA>再配置速度/実測</HIE_JA>
		<HIJ_EN>Relocation Speed/Actual</HIJ_EN>
		<HIJ_JA>再配置速度/実測</HIJ_JA>
		<HPE_EN>Relocation Speed/Actual</HPE_EN>
		<HPE_JA>再配置速度/実測</HPE_JA>
		<HPJ_EN>Relocation Speed/Actual</HPJ_EN>
		<HPJ_JA>再配置速度/実測</HPJ_JA>
		<BIKOU>P#:Y81I4600001</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>DYNAMIC_PROVISIONING</PART_ID>
		<HIE_EN>@pp_dpo@ (@pp_dp_acr@)</HIE_EN>
		<HIE_JA>@pp_dpo@ (@pp_dp_acr@)</HIE_JA>
		<HIJ_EN>@pp_dpo@ (@pp_dp_acr@)</HIJ_EN>
		<HIJ_JA>@pp_dpo@ (@pp_dp_acr@)</HIJ_JA>
		<HPE_EN>@pp_ti@ (@pp_ti_acr@)</HPE_EN>
		<HPE_JA>@pp_ti@ (@pp_ti_acr@)</HPE_JA>
		<HPJ_EN>@pp_ti@ (@pp_ti_acr@)</HPJ_EN>
		<HPJ_JA>@pp_ti@ (@pp_ti_acr@)</HPJ_JA>
		<BIKOU>P#:Z8104602254</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>THIN_IMAGE</PART_ID>
		<HIE_EN>@pp_ti@ (@pp_ti_acr@)</HIE_EN>
		<HIE_JA>@pp_ti@ (@pp_ti_acr@)</HIE_JA>
		<HIJ_EN>@pp_ti@ (@pp_ti_acr@)</HIJ_EN>
		<HIJ_JA>@pp_ti@ (@pp_ti_acr@)</HIJ_JA>
		<HPE_EN>@pp_dpo@ (@pp_dp_acr@)</HPE_EN>
		<HPE_JA>@pp_dpo@ (@pp_dp_acr@)</HPE_JA>
		<HPJ_EN>@pp_dpo@ (@pp_dp_acr@)</HPJ_EN>
		<HPJ_JA>@pp_dpo@ (@pp_dp_acr@)</HPJ_JA>
		<BIKOU>P#:Z8104602254</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>REALTIME_RELOCA</PART_ID>
		<HIE_EN>@pp_hrt_title@</HIE_EN>
		<HIE_JA>@pp_hrt_title@</HIE_JA>
		<HIJ_EN>@pp_hrt_title@</HIJ_EN>
		<HIJ_JA>@pp_hrt_title@</HIJ_JA>
		<HPE_EN>Realtime Tier Relocation</HPE_EN>
		<HPE_JA>リアルタイム階層再配置</HPE_JA>
		<HPJ_EN>Realtime Tier Relocation</HPJ_EN>
		<HPJ_JA>リアルタイム階層再配置</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>FREE_RSV</PART_ID>
		<HIE_EN>Free + Reserved</HIE_EN>
		<HIE_JA>空き + 予約ページ容量</HIE_JA>
		<HIJ_EN>Free + Reserved</HIJ_EN>
		<HIJ_JA>空き + 予約ページ容量</HIJ_JA>
		<HPE_EN>Free + Reserved</HPE_EN>
		<HPE_JA>空き + 予約ページ容量</HPE_JA>
		<HPJ_EN>Free + Reserved</HPJ_EN>
		<HPJ_JA>空き + 予約ページ容量</HPJ_JA>
		<BIKOU>Y84A4612044</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>CAP_USED_RSVD</PART_ID>
		<HIE_EN>Used + Reserved/Total</HIE_EN>
		<HIE_JA>使用量 + 予約ページ容量/合計</HIE_JA>
		<HIJ_EN>Used + Reserved/Total</HIJ_EN>
		<HIJ_JA>使用量 + 予約ページ容量/合計</HIJ_JA>
		<HPE_EN>Used + Reserved/Total</HPE_EN>
		<HPE_JA>使用量 + 予約ページ容量/合計</HPE_JA>
		<HPJ_EN>Used + Reserved/Total</HPJ_EN>
		<HPJ_JA>使用量 + 予約ページ容量/合計</HPJ_JA>
		<BIKOU>Y84A4612044</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>BASIC_CAP_U_S</PART_ID>
		<HIE_EN>Physical Pool Capacity (Used/Total)</HIE_EN>
		<HIE_JA>物理プール容量 (使用量/合計)</HIE_JA>
		<HIJ_EN>Physical Pool Capacity (Used/Total)</HIJ_EN>
		<HIJ_JA>物理プール容量 (使用量/合計)</HIJ_JA>
		<HPE_EN>Physical Pool Capacity (Used/Total)</HPE_EN>
		<HPE_JA>物理プール容量 (使用量/合計)</HPE_JA>
		<HPJ_EN>Physical Pool Capacity (Used/Total)</HPJ_EN>
		<HPJ_JA>物理プール容量 (使用量/合計)</HPJ_JA>
		<BIKOU>NF2000圧縮 P#:Y85P4603198, Y85P4603365, Y85P4603481</BIKOU>
		<LASTUPDATEDBY>土屋HIENG</LASTUPDATEDBY>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>TIERING_POLICY_MAX_CHAR</PART_ID>
		<HIE_EN>(Max. 32 characters)</HIE_EN>
		<HIE_JA>(最大32文字)</HIE_JA>
		<HIJ_EN>(Max. 32 characters)</HIJ_EN>
		<HIJ_JA>(最大32文字)</HIJ_JA>
		<HPE_EN>(Max. 32 characters)</HPE_EN>
		<HPE_JA>(最大32文字)</HPE_JA>
		<HPJ_EN>(Max. 32 characters)</HPJ_EN>
		<HPJ_JA>(最大32文字)</HPJ_JA>
		<BIKOU>Y86U4603404</BIKOU>
		<LASTUPDATEDBY>蓮沼HISOL</LASTUPDATEDBY>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>FPT_VOL_CAPACITY</PART_ID>
		<HIE_EN>40.00</HIE_EN>
		<HIE_JA>40.00</HIE_JA>
		<HIJ_EN>40.00</HIJ_EN>
		<HIJ_JA>40.00</HIJ_JA>
		<HPE_EN>40.00</HPE_EN>
		<HPE_JA>40.00</HPE_JA>
		<HPJ_EN>40.00</HPJ_EN>
		<HPJ_JA>40.00</HPJ_JA>
		<BIKOU>Y86P7213538</BIKOU>
		<LASTUPDATEDBY>澤HISOL</LASTUPDATEDBY>
	</Row>
	<Row>
		<DISPLAY_ID>POOL</DISPLAY_ID>
		<PART_ID>POOL_SAVING_PER</PART_ID>
		<HIE_EN>Saving Effect</HIE_EN>
		<HIE_JA>削減効果</HIE_JA>
		<HIJ_EN>Saving Effect</HIJ_EN>
		<HIJ_JA>削減効果</HIJ_JA>
		<HPE_EN>Saving Effect</HPE_EN>
		<HPE_JA>削減効果</HPE_JA>
		<HPJ_EN>Saving Effect</HPJ_EN>
		<HPJ_JA>削減効果</HPJ_JA>
		<BIKOU>#6391文言変更対応</BIKOU>
		<LASTUPDATEDBY>遠藤HISOL</LASTUPDATEDBY>
	</Row>
</Root>